Subject: Re: [PATCH/RFC] git.c: support "!!" aliases that do not move cwd

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Oct 2016 09:08:41 -0700

Duy Nguyen <[email-masked]> writes:

> I don't object the alias.<name>.<property> approach though. It's
> definitely a cleaner one in my opinion. It just needs people who can
> spend time to follow up until the end. But if someone decides to do
> that now, I'll drop the "(properties)!command" and try to support
> him/her.

I don't object to either approach, but what I would love to see
people avoid is to end up with both.

Thanks.